Error
A valid request URL is required to generate request examples{
"results": {
"nextOffset": 123,
"missingSlugs": [
"<string>"
],
"documents": [
{
"description": "<string>",
"name": "<string>",
"slug": "<string>",
"schemaVersion": 2,
"spaceSlug": "<string>",
"charts": {},
"markdown": "<string>",
"unsupportedCharts": {}
}
]
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Projects
List Documents as code
List the Documents you can view, in code representation
GET
/
api
/
v1
/
projects
/
{projectUuid}
/
code
/
documents
Error
A valid request URL is required to generate request examples{
"results": {
"nextOffset": 123,
"missingSlugs": [
"<string>"
],
"documents": [
{
"description": "<string>",
"name": "<string>",
"slug": "<string>",
"schemaVersion": 2,
"spaceSlug": "<string>",
"charts": {},
"markdown": "<string>",
"unsupportedCharts": {}
}
]
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Query Parameters
The newest Document schema version the client reads. An older version is refused with an upgrade message.
Was this page helpful?